procedure opendvifile;
	external;
function getbyte: integer;
	external;
function signedbyte: integer;
	external;
function gettwobytes: integer;
	external;
function signedpair: integer;
	external;
function getthreebytes: integer;
	external;
function signedtrio: integer;
	external;
function signedquad: integer;
	external;
function curpos(var f:bytefile):integer;
	external;
procedure setpos(var f:bytefile;n:integer);
	external;
procedure setpaths;
	external;
function testaccess(accessmode:integer; filepath:integer): boolean;
	external;
procedure exit(i:integer);
	external;
